/** 
 * BOX OFFICE CSS 
 * 2023-05-05 3:50 PM
 *
**/

@media screen and (max-width: 776px) {

  /******** DISABLE UNNEEDED *********/
  
  body.box-office .js-transaction-success-kiosk {
    display:none;
  }
  
  body.box-office #body_wrap #banner {
    display:none;
  }
  
  
  /******** OTHER RULES ***********/
  body.box-office #body_wrap .contain .event-name {
      margin-bottom: 20px;
      text-align: center;
  }
  body.box-office #body_wrap {
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
  }
  
  
  body.box-office #body_wrap .mobile-show-xs.mobile-show-sm.main-logo {
    text-align: center;
    padding: 10px 0 10px;
    border-bottom: 1px solid #CCC;
    margin: 0 auto 20px;
  }
  body.box-office  #purchase_form {
    margin-top: 0;
  }
  
  body.box-office  .ticket-body {
      border-radius: 4px;
  }
  
  /******** MODAL - PRIMARY ********/
  body.box-office #myModal {
      z-index:10;
  }
  body.box-office #myModal .modal-content {
    background-color: #fefefe;
    margin: 25% 15px;
    padding: 10px 15px;
    border: 2px solid #554e46;
    width: initial;
    max-width: 370px;
    position: relative;
    border-radius: 5px;
  }
  
  body.box-office #myModal .modal-content .modal-header h2 {
    text-transform: uppercase;
    font-size: 16px;
    line-height: 1.25;
  }
  
  body.box-office #myModal .modal-content .modal-body label {
    text-transform: uppercase;
    font-size: 13px;
    color: #0B5597;
    letter-spacing: 0.5px;
  }
  body.box-office #myModal .modal-content .modal-footer {
      margin: 0 auto;
      position: relative;
      /*bottom: -5px; */
      padding: 5px 0px 0px;
  
  }
  
  body.box-office #myModal .modal-content .close {
    position: absolute;
    right: -10px;
    top: -10px;
    background: #F00;
    color: #FFF;
    width: 34px;
    height: 34px;
    text-align: center;
    line-height: 34px;
    border-radius: 50px;
    font-weight: 400;
    border: 2px solid #950000;
  }
  
  /******** MODAL - FACEBOX ********/
  body.box-office #facebox .close img {
    display: none;
  }
  
  body.box-office #facebox .close::before {
    content: "x";
  }
  
  body.box-office #facebox .content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 10px 15px;
    border: 2px solid #554e46;
    position: relative;
    border-radius: 5px;
  }
  
  body.box-office #facebox .close {
    position: absolute;
    right: -10px;
    top: -10px;
    background: #F00;
    color: #FFF;
    width: 34px;
    height: 34px;
    text-align: center;
    line-height: 24px;
    border-radius: 50px;
    font-weight: 400;
    border: 2px solid #950000;
    font-size: 34px;
  }
  
  /******** SIDE MODULE ********/
  body.box-office #ticket_side form#ticket_form .module.event_date {
    display:none;
  }
  
  body.box-office .ticket-listing .module.event_date {
    width: inherit;
    display: inline-block;
    margin: 15px auto 15px;
    position: relative;
    border: 1px solid #CCC;
    padding: 0 15px;
    min-width: auto;
    display:none;
  }
  
  /******** CONTENT BLOCKS ********/
  body.box-office .ticket-listing-with-sidebar {
    display: block;
    width: 100%;
  }
  
  body.box-office .ticket-listing-with-sidebar .ticket-listing {
    width: 100%;
    display: inline-block;
  }
  
  
  /**** CART TABLE *****/
  body.box-office #info_side .boxoffice.module.event_date {
    margin-top: 0;
  }
  
  body.box-office .ticket-listing-with-sidebar #info_side {
    display: inline-block;
    width: 100%;
  }
  
  body.box-office #info_side .boxoffice.module .content.mobile-content {
    padding: 0;
  }
  
  
  
  /******** FOOTER AREA ********/
  
  body.box-office .footer {
    margin: 50px auto 0;
    background: #EFEFEF;
    text-align: center;
  }
  
  body.box-office .footer .js-clear-local-storage {
    text-transform: uppercase;
    font-weight: bold;
    color: #C80303;
    border: 2px solid #FDAFAF;
    padding: 7px 15px;
    border-radius: 40px;
    font-size: 13px;
    display: inline-block;
    margin: 5px 15px 5px;
    position: relative;
  }
  
  body.box-office .footer .contain div {
    font-size: 14px;
    color: #929292;
  }
  
  /********CUSTOMER INPUTS ********/
  
  body.box-office #purchase_form .title {
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;
    margin: 0 auto;
    height: auto;
  }
  
  
  body.box-office #purchase_form .content {
    padding: 10px 5px 10px;
  }
  
  body.box-office #ticket_side #purchase_form ul.ticket_row.attendee .quantity {
    display: none;
  }
  
  body.box-office #purchase_form .attendee-info .attendee .attendee_field {
      width: 100%;
      float: left;
      padding: 5px;
      min-height: 55px;
      padding: 0;
      display: inline-block;
      position: relative;
      margin: 0 auto;
  }
  body.box-office #purchase_form .attendee-info .attendee .attendee_field input {
    margin: 0 auto 5px;
    border: 1px solid #727272;
    width:100%;
  }
  body.box-office #purchase_form .attendee-info .attendee .attendee_field label {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 0.5px;
    color: #BE0000;
    margin: 0 auto 2px;
  }
  
  
  /********* PAYMENT INFO BOX **********/
  body.box-office #purchase_form .boxoffice-payment-info label span {
    width: 100%;
    border-bottom: 1px dashed #979797;
  }
  body.box-office #purchase_form .boxoffice-payment-info label input {
    display: none;
  }
  
  body.box-office #purchase_form span.cash-payment button#js-cash-payment {
      width: 100% !important;
      height: 70px;
      border-top: 1px solid #d3e5b2;
      color: #FFF;
      background-color: #5C9804;
      text-shadow: 1px 1px 3px #000;
      box-shadow: 0px 5px 8px -5px #444;
      letter-spacing: 1px;
      border-bottom: 2px solid #426108;
      border-radius: 10px;
      border-left: 1px solid #d3e5b2;
      border-right: 1px solid #5e7435;
      font-size: 15px;
      margin: 5px auto 5px;
  }
  
  /********* PAYMENT DETAILS **********/
  body.box-office #purchase_form .content .payment-buttons {
    margin: 0 auto 5px;
    margin-bottom: 5px;
    padding: 0;
    display: inline-block;
    position: relative;
    width: 100%;
  }
  
  body.box-office #purchase_form .content .payment-buttons .cash-payment label {
    text-transform: uppercase;
  }
  
  body.box-office #purchase_form .content .payment-buttons .cash-payment #cash_paid {
    width: 95%;
  }
  
  body.box-office #purchase_form .content .payment-buttons .cash-payment {
    margin: 0 auto 10px;
    display: inline-block !important;
    position: relative;
    width: 100%;
  }
  
  /****** RESET CART - RED BUTTON *******/
  
  body.box-office #purchase_form .content .payment-buttons .fl-btn.fl-btn-red.clear-cart-button {
    width: 40px;
    padding: 0;
    height: 40px;
    font-size: 0;
    text-align: center;
    line-height: 40px;
    text-transform: none;
    left: -10px;
    position: relative;
  }
  
  body.box-office #purchase_form .content .payment-buttons .fl-btn.fl-btn-red.clear-cart-button::before {
    content: "x";
    color: #FFF;
    font-size: 15px;
    text-shadow: 1px 1px 3px #000;
  }
  
  /******* EDIT TICKETS - BLUE BUTTON *****/ 
  body.box-office #purchase_form .content .payment-buttons .edit-tickets {
      margin-left: 0px;
      width: calc(100% - 100px);
      text-align: center;
      text-shadow: 1px 1px 3px #000;
  }
  
  /***** SUCCESSFUL ORDER - SELL PRINT BUTTONS ******/
  
  body.box-office #purchase_form .module.tickets a.btn.js-sell-ticket,
  body.box-office #purchase_form .module.tickets a.btn.js-print-command {
    width: 100%;
    display: inline-block;
    position: relative;
  }
  
  
  /********* PAYMENT NOTICE **********/
  
  /*****
  body.box-office #ticket_side .success.js-transaction-success {
    background: #EAFDD3;
    border-radius: 5px;
    border: 2px solid #BAD981;
    color: #000;
    line-height: 1.2;
    font-weight: 500;
  }
  ******/
}